/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

#breadcrumbs {
    margin-top: 15px;
    margin-bottom: 15px;
	font-size: 13px;
}

.search-results #breadcrumbs { display: none; }

@media screen and (max-width: 1280px) {
	.section-corporate-feedback .section-corporate-feedback-1 {
		display: none;
	}
	
	.section-corporate-feedback .section-corporate-feedback-2 {
		width: 100% !important;
	}
	
	.section-corporate-feedback-2 .et_pb_row_inner {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	
	.feed-back-summary {
		display: grid !important;
		grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));
		gap: 25px;
	}
	
	.feed-back-summary div.et_pb_column {
		width: 100%!important;
	}
}

@media screen and (max-width: 980px) {
	.row-how-did-you-find {
		display: grid !important;
		grid-template-columns: repeat(auto-fill, minmax(180px, 1fr));
		gap: 20px;
		max-width: 100%;
	}
	
	.et_pb_row_inner_1 {
		max-width: 100%;
	}
}